[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 1.0.4 svn+ssh:// permissions error on gentoo -- yes, even after svnbook ch06s05

From: Michael P. Soulier <msoulier_at_digitaltorque.ca>
Date: 2004-06-17 19:47:42 CEST

On 17/06/04 Klaus Rennecke said:

> Exactly. I personally use this generic wrapper for all svn commands:

Funny, I never had to do this with CVS. We just set the sgid bit on the
repository, and everything remained fine.

Why is it required for SVN?

Mike

-- 
Michael P. Soulier <msoulier@digitaltorque.ca>
The major advances in civilization are processes that all but wreck the
societies in which they occur.
-- Albert North Whitehead

  • application/pgp-signature attachment: stored
Received on Thu Jun 17 19:49:11 2004

This is an archived mail posted to the Subversion Users mailing list.